<div class="page-content-wrapper" style="height: 100%">
    <div class="page-content">
        <h3 class="page-title" th:text="#{ListOfReports}">Listado de reportes</h3>
        <br/>
        <div class="row">
            <div class="col-md-12">
                <div>
                    <div class="row -grid ">
                        <fieldset>
                            <legend th:text="#{general}">General</legend>
                            <div class="col-md-6">
                                <div class="col-md-12 ">
                                    <h4><a data-toggle="tooltip" href="/admin#admin/reports/ordersByCountries" target="_blank" th:text="#{reports.orders.ordersByCountry}">Órdenes por país</a></h4>
                                    <p th:text="#{descReportOrderByCountry}">Permite conocer la facturación realizada por método de pago y país.</p>
                                </div>
                                <div class="col-md-12 ">
                                    <h4><a data-toggle="tooltip" href="/admin#admin/reports/ordersByCountries2" target="_blank" th:text="#{reports.orders.ordersByCountry} + ' 2'">Órdenes por país 2</a></h4>
                                    <p th:text="#{descReportOrderByCountry2}">Igual que el anterior simplificado el código, se deja para comparar valores (tiene en cuenta la fecha de pago en bancaria, si no existe la fecha de pago usa la de activacion).</p>
                                </div>
                                <div class="col-md-12 ">
                                    <h4><a data-toggle="tooltip" href="/admin#admin/reports/ordersByBacs" target="_blank" th:text="#{reports.orders.bankOrders}">Órdenes bancarias</a></h4>
                                    <p th:text="#{descReportBankOrders}">Reportes pagados por transferencia bancaria, filtrando por pais y por banco</p>
                                </div>
                                <div class="col-md-12 ">
                                    <h4><a data-toggle="tooltip" href="/admin#admin/reports/ordersProducts" target="_blank" th:text="#{products}">productos</a></h4>
                                    <p> a ver si funciona</p>
                                </div>
                                <div class="col-md-12">
                                    <h4>
                                        <a data-toggle="tooltip" href="/admin#admin/reports/totalProductsByCountries" target="_blank" th:text="#{totalProductsByCountry}">Productos vendidos por país</a>
                                        <div class="pull-right">
                                            <span class="badge badge-default" style="background-color: #C8D2DC" th:text="#{beta}">
                                                Beta
                                            </span>
                                        </div>
                                    </h4>
                                    <p th:text="#{descTotalProductsByCountry}">Permite conocer la cantidad de productos vendidos por país.</p>
                                </div>
                                <div class="col-md-12">
                                    <h4>
                                        <a data-toggle="tooltip" href="/admin#admin/reports/ordersPending" target="_blank" th:text="#{reports.orders.pendingByCountry}">Órdenes no pagas por país</a>
                                        <div class="pull-right">
                                            <span class="badge badge-default" style="background-color: #C8D2DC" th:text="#{beta}">
                                                Beta
                                            </span>
                                        </div>
                                    </h4>
                                    <p th:text="#{amountUnpaidOrdersByCountry}">Permite conocer la cantidad de órdenes no pagadas por país.</p>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="col-md-12  ">
                                    <h4><a data-toggle="tooltip" href="/admin#admin/reports/membersByCountries" target="_blank" th:text="#{reports.orders.membersByCountry}">Afiliados por país</a></h4>
                                    <p th:text="#{descReportMembersByCountry}">Permite conocer la cantidad de afiliados registrados y afiliados activos por país.</p>
                                </div>
                                <div class="col-md-12  ">
                                    <h4><a data-toggle="tooltip" href="/admin#admin/reports/promoLatam" target="_blank">Promo Latam</a></h4>
                                    <p th:text="#{descReportPromoCancun}">Permite conocer los puntos obtenidos para la Promo Latam.</p>
                                </div>
                                <div class="col-md-12  ">
                                    <h4><a data-toggle="tooltip" href="/admin#admin/reports/fundersByCountries" target="_blank">Golden/Diamond Founder</a></h4>
                                    <p th:text="#{founder}">Permite conocer pagos realizados para golden y diamon founder.</p>
                                </div>
                            </div>
                        </fieldset>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>